WordPress.org

Support

Support » Alpha/Beta » Should I Install 2.9.2 or 3.0

Should I Install 2.9.2 or 3.0

  • CovertOpsKawliga
    Member

    @covertopskawliga

    Should I be using WP 3.0 or 2.9.2??

    Will the beta 2 continue to upgrade to the final release of 3.0??

    Will there continue to be significant changes?? Making the 3.0 beta 2 not compatible with the final 3.0??

    I ask because I would like to start using 3.0 now, but I don’t want problems in the future.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Should I be using WP 3.0 or 2.9.2??

    That’s up to you 🙂

    Will the beta 2 continue to upgrade to the final release of 3.0??

    Yes

    Will there continue to be significant changes??

    Not likely. We hit feature freeze (or are about to soon). No more major changes are going into 3.0 🙂

    Making the 3.0 beta 2 not compatible with the final 3.0??

    Yes and no. There won’t be MAJOR things, but there may be changes that affect older themes.

    Will you have problems? Maybe. Should you use it? Only if you feel savvy enough to support yourself using a beta. If you’re at all nervous or unsure, the release candidate should be out end of next week. Wait till then.

    CovertOpsKawliga
    Member

    @covertopskawliga

    ROCK ON!! Thanks Ipstenu!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Should I Install 2.9.2 or 3.0’ is closed to new replies.